/*
 Theme Name:   DancEdge
 Theme URI:    Theme URI:    http://generatepress.com
 Description:  GeneratePress Child Theme, developed for DancEdge, 2016
 Author:       Karen Mobbs
 Author URI:   http://www.kjmcomms.com.au
 Template:     generatepress
 Version:      1.0.0
two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
 Text Domain:  generate
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

h2 {
    font-weight:500;
}

.menu-item-has-children .dropdown-menu-toggle {
    display: none;
}

.main-navigation .main-nav ul li.menu-item-has-children > a {
    padding-right: 18px;
}

.site-logo {
	float:left !important;
	display:inline-block;
	margin-top: 4px;
}

.nav-float-right .main-navigation {
      float: none;
      display: inline-block;
	  margin-left: 40px;
}

/*header widget (address) */
.header-widget {
	font-size: 14px;
	padding: 16px 40px 0  0;
	max-width: 22%;
	color: #FFFFFF;
	display:inline-block;
}

@media screen and (min-width: 769px) and (max-width: 1200px) {

.nav-float-right .main-navigation {
     margin-left: 8px;
}

.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
    line-height: 80px;
    padding-left: 12px;
    padding-right: 12px;
}

.header-widget {
	padding-right: 20px;
}
}

.header-widget p {
	margin-bottom: 0;
}

@media screen and (min-width: 769px) {

.site-header {
	height: 80px !important;
}
}

/* need to lose parts of the header on smaller screens and sort out size of things */
 @media screen and (max-width: 769px) {
	 	 
	 .header-widget {
		 max-width: 100%;
		 display: inline-block;
		 float: right;
		 padding: 16px 10px 5px 5px;
	 }
	 
	 .nav-float-right .main-navigation {
		 display: block;
		 margin-left: 0;
		 border-top: 5px solid #000000;
		 margin-bottom: 0;
	 }
	 
	 .main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .mobile-bar-items a {
    line-height: 50px;
    padding-left: 20px;
    padding-right: 20px;
}
}

@media screen and (min-width: 769px) and (max-width: 990px) {

.nav-float-right .main-navigation {
	display: block;
	width: 100%;
	margin-left: 0;
	border-top: 5px solid #000000;
}

.one-container .site-content {
	padding-top: 100px;
}
	
}



#primary {
	padding-right: 50px;
	padding-left: 22px;
}

#content .byline {
	display: none;
}

footer.entry-meta {
	display: none;
}

/***********************************************/
/*** footer ***/

.site-info {
	text-align:left;
	font-size: 15px;
	padding-left: 5px;
}

.site-info .copyright {
	float: right;
	margin-right: 5px;
}

/**********************************************/
/*** items specific to home page ***/

body.home h1.entry-title {
	display:none;
}

/*body.home header {
	display:none;
}*/

body.home #content, body.home #primary {
	padding: 0;
}

body.home .entry-content {
	margin-top: 1em;
}

@media screen and (min-width: 769px) {

 body.home #content .intro {
	 margin-left: 135px;
	 margin-right: 140px;
	 margin-bottom:60px;
 }
}

@media screen and (max-width: 769px) {

 body.home #content .intro {
	 margin-left: 15px;
	 margin-right: 15px;
	 margin-bottom:20px;
 }
 
 body.home .entry-content {
	margin-top: 2em;
}
}
 
 
/* picture captions */
.wp-caption .wp-caption-text  {
 	background-color: rgba(82, 145, 255, 0.45);
	 width: 92%;
	 /*border-left: solid 3px rgba(252, 251, 254, 0.7);*/
}

body.home figure img:hover ~ .wp-caption-text,  .wp-caption:hover .wp-caption-text:hover {
	background-color: rgba(71, 197, 255, 0.47);
}

body.home figure {
	display: inline-block;
	width: 19.7% !important;
	border-left: 3px solid #FFFFFF;
}

body.home figure img {
	/*border-left:solid 3px #FFFFFF !important;*/
}

@media screen and (max-width: 769px) {

body.home figure {
	display: block;
	width: 240px !important;
	margin: 20px auto;
}

.wp-caption .wp-caption-text  {
 	background-color: rgba(82, 145, 255, 0.45);
	 max-width: 240px;
	 border-left: none;
	 margin-left: auto;
	 margin-right: auto;
}

body.home figure img {
	border-left:none !important;
}

}


body.home #primary img {
	box-shadow: none;
	width: auto;
	border-radius: 0;
	max-width: 100%;
	border:none;
}



/* footer widgets on home page*/
#footer-widgets aside {
	border-radius: 20px;
	font-size: 14px;
	padding: 30px 25px 20px 30px;
	background-color: #e5f3f7;
	color: #3a3a3a;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
} 

@media screen and (min-width: 769px){

#footer-widgets aside {
	min-height: 500px;
}
}

#footer-widgets aside h1, #footer-widgets aside h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #2c98bd;
}



@media screen and (min-width: 769px){

.tablet-grid-50  {
	width: 33.333% !important;
}
}

 /*reduce padding on tablets so 3 footer widgets still fit */
@media screen and (min-width: 769px) and (max-width: 1200px) {
	
#footer-widgets aside {
	padding: 25px 20px 16px 20px;
}

.inside-footer-widgets > div:nth-child(odd) {
		clear: none !important;
	}
}


/* working out css for image rollovers on home page */
#attachment_32 {
	background-image:url(../../uploads/2016/11/littledreamers_over.jpg);
	background-size: 100% 100%;
}

#attachment_32:hover img {
	opacity: 0;
}

#attachment_33 {
	background-image:url(../../uploads/2016/11/minis_over.jpg);
	background-size: 100% 100%;
}

#attachment_33:hover img {
	opacity: 0;
}

#attachment_31 {
	background-image:url(../../uploads/2016/11/juniors_over.jpg);
	background-size: 100% 100%;
}

#attachment_31:hover img{
	opacity: 0;
}

#attachment_34 {
	background-image:url(../../uploads/2016/11/seniors_over.jpg);
	background-size: 100% 100%;
}

#attachment_34:hover img {
	opacity: 0;
}

#attachment_30 {
	background-image:url(../../uploads/2016/11/troupe_over.jpg);
	background-size: 100% 100%;
}

#attachment_30:hover img {
	opacity: 0;
}



/******************************************/

/*** widgets ****/

/* side bar widgets in general */

@media screen and (max-width: 1200px) {
#right-sidebar {
	padding-left: 50px;
}
}

#right-sidebar .widget {
	border-radius: 20px;
	font-size: 14px;
	padding: 30px 25px 20px 30px;
}

/* facebook widget in side bar */
#ffwd_info-3 {
	padding-right: 28px !important;
}

@media screen and (max-width: 1200px) {
#right-sidebar {
	padding-right: 10px;
	padding-left: 35px;
}
}

@media screen and (max-width: 769px) {

#right-sidebar {
	padding-right: 40px;
	padding-left: 40px;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}

#right-sidebar .widget {
	padding: 25px 17px 16px 20px;
}

/* facebook widget in side bar */
#ffwd_info-3 {
	padding-right: 20px !important;
}
}

#right-sidebar .widget h1, #right-sidebar .widget h4 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
	color: #2c98bd;
}



#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
	text-align:left !important;
}

/*************************************************************************/

/******** images **************/

#primary img {
	height: auto;
	box-shadow: 0 0 10px #FFFFFF;
	border: solid 1px #15add4;
}

#primary img.feature {
	max-width: 300px;
	height: auto;
}

.alignleft {
	margin-bottom: 1.8em;
	margin-right: 1.8em;
}

@media screen and (max-width: 769px) {

.alignleft {
	float: left;	
	margin-bottom: 1.2em;
	margin-right: 1.4em;
}

.alignright {
	float: right;	
	margin-bottom: 1em;
	margin-left: 1.2em;
}

#primary img.feature {
	max-width: 30%;
	height: auto;
}
}


/*************************************************************************/




/***** controlling blog post display ******/

span.date {
	display: block;
	margin-bottom: 20px;
	margin-top: 6px;
	font-size: 0.8em;
}

a.title {
	color: #FFFFFF;
	font-weight: bold;
}

ul.display-posts-listing {
	margin-left: 0;
	list-style-type:none;
}

li.listing-item {
	border-bottom: dotted 1px #999797;
	margin-bottom: 30px;
	padding-bottom: 6px;
}

.widget li.listing-item {
	border-bottom: none;
	margin-bottom: 5px;
}

.widget a.title {
	color: #3a3a3a;
}

/*************************************************************************/

/***** timetable styles ******/

.tablepress {
	border-bottom: solid 1px #FFFFFF;
}

.tablepress-table-name {
	margin-top: 40px;
	background-color: #93d2e2;
	color: #1F1F1F;
	padding: 8px 7px;
	margin-bottom: 0;
	font-weight:500;
	border-bottom: 1px solid #FFFFFF;
}

.tablepress th {
	text-align:center !important;
	color: #FFFFFF;
	background-color: #0195bb !important;
	font-size: 18px;
}

.tablepress .column-2, .tablepress .column-4, .tablepress .column-6 {
	border-right: solid 5px #0195bb;
}

.tablepress td.column-1, .tablepress td.column-3, .tablepress td.column-5, .tablepress td.column-7 {
	padding-left: 18px;
	padding-right: 10px;
	width: 10%;
}

.tablepress td.column-2, .tablepress td.column-4, .tablepress td.column-6, .tablepress td.column-8{
	width: 15%;
}


/***************************************************************************/

/****** form styling ******/

/* don't want label for first field */
li#field_1_23 label.gfield_label {
	display: none;
}

input[type="submit"], input[type="button"] {
	background-color: #0195bb !important;
	border-radius: 10px;
}

input[type="submit"]:hover, input[type="button"]:hover {
	background-color: #93d2e2 !important;
	color: #0F0F0F !important;
}

.gform_wrapper .gfield_required {
	color: #93d2e2 !important;
}

.gform_wrapper .gfield_error .gfield_label, .gform_wrapper div.validation_error, .gform_wrapper .validation_message {
	color: #ff0f13 !important;
}

.gform_wrapper li.gfield.gfield_error {
	background-color: transparent !important;
	border-top: none !important;
	border-bottom: none !important;
}

body .gform_wrapper ul li.gfield {
	margin-top: 25px !important;
}

.gform_wrapper .gfield_date_day {
	margin-bottom: 20px;
}

.gform_wrapper .ginput_container_date .gfield_date_year {
	width: 70px !important;
}

/****************************************************************************************/

/********** text styles ************************/

blockquote {
	font-style:normal;
	color: #8be4fa;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(/wp-content/uploads/2016/09/quote.png), url(/wp-content/uploads/2016/09/closequote.png);
	background-repeat: no-repeat;
	background-position: -2px -5px, right bottom;
	padding: 30px 20px 20px 65px;
	margin-left: 30px;
	max-width: 40%;
	float: right;
-webkit-box-shadow: -3px 3px 10px 0px rgba(147,210,226,0.8);
-moz-box-shadow: -3px 3px 10px 0px rgba(147,210,226,0.8);
box-shadow: -3px 3px 10px 0px rgba(147,210,226,0.8);
}

@media screen and (max-width: 769px) {

blockquote {
	max-width: 90%;
}
}

#primary a:hover, #primary a:active {
	text-decoration:underline;
    color:#7DD3E9;
}

#primary a {
    text-decoration: underline;
}

/****************************************************************************************/
/******* iframe for google map ****************/
iframe {
	float: right;
}


	